.home-banner span.et_pb_image_wrap {
    max-width: 100%;
}
.home-banner .et_pb_text_inner h2 {
    color: #fff;
    font-size: 34px;
    line-height: 48px;
    text-align: left;
    padding-bottom: 26px;
}
.home-banner .et_pb_text_inner p{
    text-align: left !important;
    color: #fff;
        font-size: 18px;
}
.home-banner .et_pb_text_inner p span {
    font-style: italic;
}
.home-banner a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

.review-grid-sec h2.et_pb_module_header {
    font-size: 24px;
    line-height: 36px;
    padding-bottom: 5px;
}
.review-grid-sec .et_pb_blurb_description h4 {
    color: #000;
        font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
    font-size: 16px;
}
.review-grid-sec .et_pb_main_blurb_image, .review-grid-sec .et_pb_main_blurb_image img {
    max-width: 100%;
    width: 100%;
}
.read-mre-btn {
    padding: 0px !important;
    border: 0px !important;
    color: #CA785E;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.3px;
    background: transparent !important;
    transition: 0.5s all ease-in;
    position: relative;
}
.read-mre-btn:after {
    content: "\35";
    position: absolute;
    right: -22px;
    top: 2px;
    font-family: ETmodules !important;
    color: #CA785E;
    font-size: 22px;
    display: block !important;
    opacity: 1;
}
.read-mre-btn:hover {
	text-decoration: underline;
    color: #B05B75;
}
.read-mre-btn:hover:after {
	color: #B05B75;
}
.review-grid-sec .et_pb_column {
    background: #fff;
    box-shadow: 0 6px 20px rgb(0 0 0 / 5%);
    margin-right: 2% !important;
    width: 32% !important;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.review-grid-sec .et_pb_column .et_pb_blurb_container {
    padding: 45px 30px 0px 30px;
}
.review-grid-sec .et_pb_column .et_pb_button_module_wrapper {
    margin-top: auto !important;
    padding: 0px 30px 30px;
}
.review-grid-sec {
    display: flex;
}
.review-grid-sec .et_pb_module.et_pb_blurb {
    margin-bottom: 20px !important;
}
/*----*/

.chapter-sec h3 {
    font-weight: 400;
    font-size: 26px;
    letter-spacing: 0.3px;
    line-height: 30px;
    padding-bottom: 10px;
    color: #ca785e;
}
.chapter-sec .et_pb_column {
    background: #fff;
    box-shadow: 0 6px 20px rgb(0 0 0 / 5%);
    padding: 30px !important;
    border-radius: 5px;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 0px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.chapter-sec .et_pb_row {
    display: flex;
}
.chapter-sec  .et_pb_video {
    margin-top: auto;
}
.chapter-sec h4 {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'PT Sans' !important;
}
.chapter-sec {
    background: #f3f3f3;
}
/*---*/
.single-review-pg .et_pb_row {
    background: #fff;
    box-shadow: 0 6px 30px rgb(0 0 0 / 8%);
    padding: 40px !important;
    border-radius: 5px;
	max-width: 80%;
    margin-bottom: 40px;
}

.single-review-pg  h4 {
    color: #000;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
    font-size: 18px;
}
.book-details {
    max-width: 950px;
}
.single-review-pg .et_pb_text_inner p span,
.book-details .et_pb_text_inner p span,
.review-grid-sec .et_pb_blurb_description p span {
    font-style: italic;
}
.review-grid-sec .et_pb_blurb_container a:hover,
.single-review-pg .et_pb_text_inner a:hover{
    color: #B05B75;
    transition: .5s all ease-in !important;
}
.single-review-pg .et_pb_row .et_pb_column:nth-child(2) {
    width: 100%;
}
.single-review-pg .et_pb_row .et_pb_column:nth-child(1) {
    display: none;
}